---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: x86
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-x86.tar.gz
  iso: alpine-minirootfs-3.18.11-x86.tar.gz
  date: 2025-01-08
  time: 11:02:32
  size: 3145261
  sha256: 18e7cd70c7b1b2ca6a2e448eb46c3dbee6edbd62b63315a2086e098bd3b05794
  sha512: f82c065fa1949e55b7771d0b109e49d621104c42f2b10a9cd7ef0d7a9a5adfdc102ee36de95f4208544e45078d688fab1118e5675122f433284f75636d5ed674
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: x86
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-x86.tar.gz
  iso: alpine-netboot-3.18.11-x86.tar.gz
  date: 2025-01-08
  time: 11:03:20
  size: 143025934
  sha256: 680e641efa19ef830e3a8f5a0b5a689a1cc8b61d5fcb954ee8bb72999af413df
  sha512: 5d49ea78fc2327e91f1ae59ad1b68caecfbcbe5bedbe87155ce78108a1e537b42a19c53c6a87c54db08f47cfc46e03493c4246789f284308fe94fc61ac8cc984
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: x86
  version: 3.18.11
  flavor: alpine-standard
  file: alpine-standard-3.18.11-x86.iso
  iso: alpine-standard-3.18.11-x86.iso
  date: 2025-01-08
  time: 11:04:07
  size: 159383552
  sha256: 6fd6620f97a5265af732abffce1e1fe39ca1042928b354a8d1dba0662eb5d8cd
  sha512: 417545e49a4e37a9e244f21df9a3d15e77cc30ac1c0ff30556ad93d1c7ed5aa616710d608842c2dd4256599745bd395f282ad258a56b66d7bf25023f25a85338
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.18
  arch: x86
  version: 3.18.11
  flavor: alpine-extended
  file: alpine-extended-3.18.11-x86.iso
  iso: alpine-extended-3.18.11-x86.iso
  date: 2025-01-08
  time: 11:05:02
  size: 801112064
  sha256: 693bbafa1e0ce6b616c836c63639b191a0a4b0b74832f12035a55ae0cae09121
  sha512: 9446e28fdac87ab73211f6a608151768585d089dc625530c2c3503c4518ecec740bcab00caa0be9609f2597826c7262a1104fd7f5b49c136a8892bef58aad72d
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.18
  arch: x86
  version: 3.18.11
  flavor: alpine-virt
  file: alpine-virt-3.18.11-x86.iso
  iso: alpine-virt-3.18.11-x86.iso
  date: 2025-01-08
  time: 11:05:44
  size: 47185920
  sha256: 4843e13f85f7fccaba15d019abcf757ca09535df7a8fceea99fdfd8d15e85efe
  sha512: acc9b0dda7e5d7602b128e64811da2fced3fbc1ad94dbebce00687802418a705e55bcf666b5f8a7aa6cfaa11d2a07c35e098e1bc7c09f0010acbe5fd88e07f62
